	body {
	color:#000; font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;}
h2 {font-family: 'Lato', sans-serif; color:#8a7467; text-transform:uppercase;  font-size:19px; letter-spacing:1px; font-weight:300}	
a img {border:0px;}

p {line-height: 1.5;
font-size: 15px;}

a {color:#000;}
a:hover {color:#8a7467}
	
.container {
	width:1100px;
	position:relative;
	margin:0px auto;
}

#slider1, #slider2 {width:50%; float:left; z-index:0}

ul.nav {z-index:99999; position:absolute; top:123px; left:0px; padding:30px 0px 0px 50px; margin:0px; background:url(images/bg-nav.png) top left no-repeat; list-style:none}
ul.nav li {padding-bottom:23px; text-transform:uppercase; font-size: 11px; font-weight: bold; letter-spacing:1px;}
ul.nav li a {text-decoration:none;}

.logo {position:absolute; top:0px; left:0px;}
.contact {position:absolute; top:0px; right:0px; width:200px;}
.contact img.contact-us {padding-right: 23px; padding-top: 35px; float: left;}

.header {float:left; width:96%; height:145px; position:relative;}
.brown {color:#897468;}

.column {padding-top: 178px;
width: 42%;
float: left;
margin-right: 14%;}

.column:nth-child(even) { padding-top:28px; margin-right:0px;}
.home .wrapper {border-left:0px; padding-left:0px;}
.home .logo {left:0px;}
.home .header {height:111px; margin-left:4%; width:96%}

.wrapper {position: relative;
float: left;
width: 95%;
border-left: 1px solid #897468;
padding-left: 4%; margin-top:75px; }

.history .wrapper {background:url(images/watermark.jpg) 50% 114px no-repeat}
.history .column:nth-child(even) {padding-top:210px;}
.copyright {float:right; font-size:8px; color:#8a7467; padding:20px 0px;}
.bx-wrapper .bx-caption {height:auto; width:100%}

@media only screen 
and (max-width : 1143px) { 
.container {width:100%;}
}


@media only screen 
and (max-width : 863px) { 
ul.nav {top:143px;}
.column {width: 45%;
margin-right: 10%;}

}

@media only screen 
and (max-width : 613px) { 
.bx-wrapper {width:100%; margin-top:0px}
.column {width: 93%;
margin: 0px;
padding: 133px 0px 0px 4%;}
ul.nav { top: 106px;
padding-left: 9%; background:url(images/bg-nav-mobile.png) no-repeat top left}
.contact img {float:right;}
.contact {width:115px; position:relative; float:right; top:0px;}
.logo {top:20px;}
.contact img.est {display:none;}
.contact img.contact-us {padding-top:20px;}
.header {height:101px;}
}

@media only screen 
and (max-width : 580px) { 
img.contact-us {display:none;}
}


@media only screen 
and (max-width : 442px) { 
.contact {display:none;}
.logo img {width:100%;}
.logo {position:relative;}
.header {height:100px;}
.bx-wrapper {margin-top:0px;}
}